Version 6.x.x Source
Child Table

Table Name: `tabMaterial Request Item`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `item_code` | Link | Item Code | Item
2 | `col_break1` | Column Break |  |
3 | `item_name` | Data | Item Name |
4 | `section_break_4` | Section Break | Description |
5 | `description` | Text Editor | Description |
6 | `column_break_6` | Column Break |  |
7 | `image` | Attach Image | Image |
8 | `quantity_and_warehouse` | Section Break | Quantity and Warehouse |
9 | `qty` | Float | Quantity |
10 | `uom` | Link | Stock UOM | UOM
11 | `warehouse` | Link | For Warehouse | Warehouse
12 | `col_break2` | Column Break |  |
13 | `schedule_date` | Date | Required Date |
14 | `more_info` | Section Break | More Information |
15 | `item_group` | Link | Item Group | Item Group
16 | `brand` | Link | Brand | Brand
17 | `lead_time_date` | Date | Lead Time Date |
18 | `sales_order` | Link | Sales Order | Sales Order
19 | `col_break3` | Column Break |  |
20 | `min_order_qty` | Float | Min Order Qty |
21 | `projected_qty` | Float | Projected Qty |
22 | `ordered_qty` | Float | Completed Qty |
23 | `page_break` | Check | Page Break |

#### Child Table Of

- Material Request